.header-bottom .option-item .ri-user-line{
    font-size: 20px;
}

.home-partners .owl-stage{
    display: flex;
    align-items: center;
}

.navbar .nav-item.dropdown{
    display: flex;
    align-items: center;
    gap: 7px;
}

#wp-breadcrumb{
    display: flex;
    justify-content: center;
    list-style: none;
    gap: 5px;
}
#wp-breadcrumb .item-current{
    color: #1B7261;
}

.service-desc h2{
    margin-bottom: 10px;
    margin-top: 15px;
}

.whatsapp-button{
    position: fixed;
    bottom: 0;
    margin: 15px;
}

.register-form {
    height: 100%;
}

.hero-slider-one .hero-img-one img, .hero-slider-one .hero-img-two img{
    border-radius: 140px 140px 0 0;
    border: 2px solid #000;
    padding: 10px;
}












@media only screen and (min-width: 1400px) {
    .service-card.style2 .service-info {
        padding: 25px;
    }
}